UNAME(1)

BEZEICHNUNG
uname - Ausgabe der Systeminformationen

ÜBERSICHT
uname [OPTION]...

BESCHREIBUNG

Bestimmte Systeminformationen ausgeben. Ohne OPTION dasselbe wie -s.

-a, --all
    Alle Informationen ausgeben, in der folgenden Reihenfolge, außer dass -p und -i weggelassen werden, falls unbekannt:

-s, --kernel-name
    Namen des Kernels ausgeben

-n, --nodename
    Netzwerknamen des Rechners ausgeben

-r, --kernel-release
    Release‐Nummer des Kernels ausgeben

-v, --kernel-version
    Version des Kernels ausgeben

-m, --machine
    Namen der Maschinen-Hardware ausgeben

-p, --processor
    Typ des Prozessors oder »unbekannt« ausgeben

-i, --hardware-platform
    Hardwareplattform oder »unbekannt« ausgeben

-o, --operating-system
    Namen des Betriebssystems ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report uname translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
arch(1), uname(2)

Die vollständige Dokumentation für uname wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und uname auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'uname invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.